[GONRG-5460] Update pipeline logic

0 jobs for !477 with GONRG-5460-Storage-Data-Bootstrap
yaml invalid error merge request

Found errors in your .gitlab-ci.yml:

  • Included file `devops/gcp/pipeline/override-stages.yml` does not have valid YAML syntax!
You can also test your .gitlab-ci.yml in CI Lint